
\begin{tikzpicture}[line cap=round,line join=round,>=triangle 45,x=0.5cm,y=0.5cm]
\clip(1,2) rectangle (13,11);
\draw [line width=1pt] (1.74,3.48)-- node[below] {5cm} (6.74,3.48);
\draw [line width=1pt] (6.74,3.48)-- node[right] {\rotatebox{58}{7,5cm}} (10.715,9.839982311296156);
\draw [line width=1pt] (10.715,9.839982311296156)-- node[left] {\rotatebox{35.32}{11cm}} (1.74,3.48);
\end{tikzpicture}